<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19162" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19144"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="CellTableViewItemMore" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cmU-Ue-J00">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wtc-n2-4aU">
                                <rect key="frame" x="16" y="13.5" width="288" height="17"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <color key="textColor" name="Color_Dark_Text"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Vkb-H1-dLo">
                                <rect key="frame" x="0.0" y="43" width="320" height="1"/>
                                <color key="backgroundColor" name="line_3"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="PKc-sl-hK1"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="Vkb-H1-dLo" secondAttribute="trailing" id="DDe-QY-MuP"/>
                            <constraint firstItem="Vkb-H1-dLo" firstAttribute="leading" secondItem="cmU-Ue-J00" secondAttribute="leading" id="DWn-To-Faq"/>
                            <constraint firstAttribute="bottom" secondItem="Vkb-H1-dLo" secondAttribute="bottom" id="Dr9-Kh-roP"/>
                            <constraint firstItem="wtc-n2-4aU" firstAttribute="leading" secondItem="cmU-Ue-J00" secondAttribute="leading" constant="16" id="dhq-Ro-i8m"/>
                            <constraint firstAttribute="trailing" secondItem="wtc-n2-4aU" secondAttribute="trailing" constant="16" id="h9X-M9-S4K"/>
                            <constraint firstItem="wtc-n2-4aU" firstAttribute="centerY" secondItem="cmU-Ue-J00" secondAttribute="centerY" id="rMz-SV-CzP"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="cmU-Ue-J00" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="Ii9-5W-Daa"/>
                    <constraint firstAttribute="bottom" secondItem="cmU-Ue-J00" secondAttribute="bottom" id="ZZc-xY-e98"/>
                    <constraint firstItem="cmU-Ue-J00" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="ijL-HP-Zm9"/>
                    <constraint firstAttribute="trailing" secondItem="cmU-Ue-J00" secondAttribute="trailing" id="j9z-Dn-oOg"/>
                    <constraint firstItem="cmU-Ue-J00" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="oSI-nf-2Zf"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lbl_ItemName" destination="wtc-n2-4aU" id="WHt-LO-Gpf"/>
                <outlet property="view_LineItem" destination="Vkb-H1-dLo" id="ILL-qC-jIz"/>
            </connections>
            <point key="canvasLocation" x="132" y="72"/>
        </tableViewCell>
    </objects>
    <resources>
        <namedColor name="Color_Dark_Text">
            <color red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="line_3">
            <color red="0.90588235294117647" green="0.92549019607843142" blue="0.94117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
